/****************
* BASICS
****************/

/* render html5 elements as block
rendert html5 elemente als block  */

header, footer, section, aside, nav, article {display: block;}

* {
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    padding: 0;
    margin: 0;
}

body {
    background: transparent url(../images/body-bg.jpg) repeat;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 0.75em;
    color: black;
    position: relative;
}
.html, button, input, select, textarea
{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
section, aside, footer {
    width: 980px;
    margin: 0 auto;
}

a {color: rgb(89,57,48);}
a:visited {color:rgb(89,57,48);}
a:hover {text-decoration: none; color:rgb(89,57,48); }
a:active { color:rgb(89,57,48);}
a:focus {outline-style: none;}

h1 {
    font-size:1.6em;
    font-weight: normal;
    margin: 0 0 20px;
}

h2 {
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 5px 0;
    clear:both;
    display:block;
    float:none;
}
h3 {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
}

nav
{
    width:980px;
    margin: 0 auto;
    overflow:hidden;
    height:30px;
}
nav ul {
    display: block;
    padding: 0;
    margin: 0;
}

nav li {
    float: left;
    list-style: none;
}

nav a {
    text-decoration: none;

}

nav a:hover, nav a.active {

}

.copyright,
.copyright a{
    color: #bbbbbb;
    margin-bottom: 20px;
    text-decoration: none;
    font-size:12px;
}

.copyright a:hover {
    text-decoration: underline;
}

.print {
    display: none;
}

.content p {
margin: 0 0 20px 0;
}

/****************
* TOP TO BOTTOM
****************/
#topmenuwrapper
{
    width:980px;
    margin:0 auto;
    height:30px;
}
#sitewrapper
{
    width:980px;
    position:relative;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.35);
    box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.35);
    margin:0 auto;
}
header {
    height: auto;
    overflow:hidden;
    margin: 0 auto 0 auto;
    background:rgb(253,179,36);
    position:relative;
    width:100%;
}
#logo
{
    margin: 15px 0 10px 10px;
    overflow:hidden;
    display:inline-block;
    float:left;
    font-family: 'Pacifico', cursive;
    font-size: 35px;
    font-weight: 400;
    color: rgb(89,57,48);
    text-decoration: none;
}
#logo img
{
    height:71px;
}
#gartencenter
{
    margin: 20px 0 10px 45px;
    overflow:hidden;
    display:inline-block;
    float:left;
    display:none;
}
#postit
{
    position:absolute;
    bottom:0;
    right:0;
    z-index:3;
	height:194px;
	width:268px;
}
.headerslider { /* Headerbox wenn Startseite */
    overflow: hidden;
    width: 980px;
    height:160px;
    margin: 0 auto;
    position: relative;
}

.headerslider img {
    display: block;
}

section.headerimages { /* Headerbox wenn Unterseite */
    overflow: hidden;
    width: 980px;
    height: 300px;
    margin: 0 auto;
    position: relative;
}
/* start Headerimages Unterseiten */
#headerimage {
    width: 980px;
    height: 250px;
    float: left;
    position: relative;
    overflow: hidden;
}

#headerimage .image {
    overflow-x: hidden;
    overflow-y: hidden;
    height: 250px;
    width: 980px;
    top:0;
    right:0px;
    position:absolute;

}
#headerimage #headerpic {
    overflow: hidden;
    height: 250px;
    width: 980px;
    top:0;
    right:0;
    position:absolute;
}
/* end Headerimages Unterseiten */

/* Topmenu */
.topmenu {
    display: block;
    width:45%;
    height:30px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    background:transparent;
    float:right;
    clear:right;
}

.topmenu ul {
    overflow: hidden;
    margin-left:10px;
    width:auto;
    display:inline;
    clear:right;
    float:right;
}

.topmenu li {
    margin-right: 0px;
}

.topmenu li a {
    display: block;
    line-height: 30px;
    font-size: 14px;
    color:white;
    padding:0 10px;
}
.topmenu li a:hover, .topmenu li.active a
{
    color:#FFFF00;
    color: rgb(89,57,48);
}

.topsubmenu {
    position: relative;
    background:#CDDD28;
    width: auto;
    display:inline;
    height: 25px;
    float:right;
    clear:right;
}

.topsubmenu li {
    margin-right: 0px;
    line-height: 20px;
}

.topsubmenu li a{
    color:#555555;
    color:#006e41;
    padding: 0 12px 0 20px;
    font-size:12px;
}

.topsubmenu li a:hover,
.topsubmenu li a.active {
    background: url(../images/titel-blume.png) 5px 0 no-repeat;
    color:black;
    color:#c5073d;
}

/* Mainmenu */
.mainmenu {
    display: block;
    width: 980px;
    height:30px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    background:#006E41;
    border-width:1px 0;
    border-style: solid;
    border-color:white;
}

.mainmenu ul {
    overflow: hidden;
    margin-left:0px;
}

.mainmenu li {
    border-right:1px solid white;
}

.mainmenu li a {
    display: block;
    line-height: 30px;
    font-size: 14px;
    color:white;
    padding: 0 15px;
}
.mainmenu li a:hover, .mainmenu li.active a
{
    color: #C5073D;
    background:#E6EE93;
}

.mainsubmenu {
    position: relative;
    background:#E6EE93;
    width: 980px;
    height: 25px;
}

.mainsubmenu li {
    margin-right: 10px;
    line-height: 25px;
}

.mainsubmenu li a{
    color:black;
    padding: 0 20px 0 20px;
    border-right:1px solid white;
}

.mainsubmenu li a:hover,
.mainsubmenu li a.active {
    background: url(../images/titel-blume.png) 5px 0 no-repeat;
    color:#C5073D;

}
/* Menuversuch */

#headermenu {
    position: relative;
    overflow: hidden;
    width: 100%;
    height:60px;
    border-top:1px solid white;
    z-index:5;
    background:rgb(249,211,137);
}
#headermenu ul
{
    overflow:hidden;
    margin-left:0px;
    background: rgb(89,57,48);
    border-bottom:1px solid white;
}
#headermenu li {
    float: left;
    border-right:1px solid white;

}

#headermenu li a {
    display: block;
    line-height: 30px;
    font-size: 14px;
    color:white;
    padding: 0 15px;
}

#headermenu li a:hover,
#headermenu li.active a {
    color: #cc0000!important;
    background:rgb(249,211,137);
}


#headermenu .submenu {
    position: absolute;
    overflow: hidden;
    height: 30px;
    top: 30px;
    left: 0;
    width: 100%;
    display: none;
    padding:2px 5px;
    text-align: left;
    background: rgb(249,211,137);
    border-top:1px solid white;
    border-bottom:1px solid white;
}

#headermenu .submenu li {
    display: inline-block;
    float: none;
    line-height:30px;
    border: none;
}

#headermenu .submenu a {
    display: block;
    height: 20px;
    line-height: 20px;
    width: auto;
    border: none;
    padding:0px 20px;
    margin-top:3px;
    border-right:1px solid white;
    color:rgb(89,57,48);
}
#headermenu .submenu.active a
{
    color:rgb(89,57,48)!important;
}
#headermenu .submenu.active a.active,
#headermenu .submenu a:hover
{
    /*background: url(../images/titel-blume.png) 5px 3px no-repeat;*/
    color:#cc0000!important;

}

#headermenu .submenu li.separator {
    color: rgb(89,57,48);
    line-height: 18px;
    height: 18px;
    margin: 0 12px;
    width: 1px;
    background: white;
    display:none;
}

#headermenu li .submenu.active {
    display: block;
    z-index: 50;
}

#headermenu li:hover .submenu {
    display: block;
    z-index: 100;
}
/* Contentbereich */
#main
{
    margin:0 auto 0 auto;
    background-color: #ffffff;
    min-height:600px;
    overflow:hidden;
}
#main .main_inner
{
    width:100%;
    overflow:hidden;
    margin-top:10px;
    background:url(../images/bg-columnright.png) top right repeat-y;
    margin-bottom:10px;
}

aside#columnright
{
    width:200px;
    background:transparent;
    min-height:400px;
    float:right;
    padding:10px;
    margin:10px 10px 10px 0;

}

aside#columnright ul.menu
{
    padding-left:0;
    list-style: none;
    margin-top:25px;
}
aside#columnright .first ul.menu
{
    margin-top:0;
}
aside#columnright .title
{
    font-size:18px;
    margin-top:0px;
    margin-bottom:15px;
    font-weight:normal;
}
aside#columnright .jobs ul.menu li
{
	margin-bottom:13px;
}

aside#columnright a
{
    font-size:12px;
    color:black;
    text-decoration:none;
}
aside#columnright a img
{
    margin:10px 0;
}
aside#columnright a:hover
{
    text-decoration:underline;
}
aside#columnright a p
{
    margin-top:0;
}
section.content {
    margin-bottom:0;
    position: relative;
    margin-top: 0;
    overflow: hidden;
    width:750px;
    float:left;
    margin-left:10px;
    overflow:hidden;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    padding:10px;
    border: 1px solid #eef2d0;
}

section.content nav
{
    height:auto;
    width:auto;
    margin-bottom:20px;
}

footer {
	background:none repeat scroll 0 0 rgb(253,179,36);
	padding-top: 15px;
	margin-bottom: 10px;
}

.footermenu {


}

.footermenu li {
    margin-right: 10px;
    float: right;
}

.footermenu li a {
    padding-right: 10px;
    border-left: 1px solid black;
    color: rgb(89,57,48);
}
.footermenu li:first-child a
{
    border: 0;
}

/*-----------------Breadcrumb--------------*/
ul.breadcrumb  {
    padding: 0;
    margin:0;
    height: 20px;
    font-size: 10px;
}

.breadcrumb li {
    list-style: none;
    float: left;
    display: block;
    line-height: 20px;
}

.breadcrumb li.separator {
    line-height: 15px;
    padding: 10px 3px 0;
    margin: 0 5px;
    color: black;
    background:url(../images/bg-pathway.png) no-repeat 0 7px;
}

.breadcrumb a {
    color: black;
    text-decoration: none;
}

.breadcrumb a:hover,
.breadcrumb a.active {
    text-decoration: none;
    color: #36529C;
}


/*********** KONTAKTFORMULAR *************/

form.kontakt{/* Formular */
    font-size: 12px;
    margin-top: 0px;
    margin-bottom:35px;
}

form.kontakt legend{
    font-size:14px;
    font-weight:normal;
    color:#000000;
    font-style: italic;
    margin: 0px 10px;
}

form.kontakt fieldset{
    border:2px solid #cccccc;
    margin-bottom: 25px;
    padding-top: 0px;
}

form.kontakt label,
form.kontakt.kontaktformular label{
    padding: 4px 15px 4px 0px;
    text-align:left;
    font-size:12px;
}

form.kontakt table.formulartabelle label{
    padding: 4px 15px 4px 0px;
    text-align:left
}

table.formulartabelle{
    margin: 0px 0px;
}
table.formulartabelle th,
table.formulartabelle td{
    text-align: left;
    padding-bottom:3px;
}

table.formulartabelle th{
    width:130px;
    text-align: left;
    font-size:13px;
}

table.formulartabelle td{
    vertical-align:middle;
    font-size:14px;
    height:20px;
    font-family: 'maven pro', sans-serif;
}

label.beforeSelect{
    margin-right: 2px;
}

input.textfeld{
    width:250px;
    border: 1px solid #cccccc;
}

input.w50{
    width: 50px;
}
textarea{
    width: 250px;
    height: 100px;
    border: 1px solid #cccccc;
}

input.textfeld:hover,
textarea:hover,
input.textfeld:focus,
textarea:focus
td.error input,
td.error textarea{
    background-color: #eef2d0;
    border-color: #cccccc;
}

input.checkbox{
    line-height:120%;
}

.checkbox{
    vertical-align: bottom;
    margin: 2px;
    height: 22px;
}

select.seletfeld{
    padding:1px;
    margin:2px 2px 2px 0px;
    border:1px solid #CCCCCC;
    height: 17px;
    float:left;
}
select, input
{
    font-size:12px;
}
caption{
    text-align: left;
    font-weight: bold;
    margin-bottom:5px;
    padding: 0px 5px;
}

input.senden, input.zurueck{
    width:100px;
    text-align:center;
    cursor:pointer;
    border-width: 1px;
    border-style: solid;
    border-color: #003300;
    padding: 0px;
    margin: 0px;
}
td.submit input
{
    margin-top:10px;
    margin-left:100px;
    padding:5px;
}

#errMsg {
    color: #cc0000;
    margin: 3px;
    padding: 0;
}

.error {
    color: #cc0000
}

.klein{
    font-size:11px!important;
    color:#666666;
    text-align:right;
}

.containerLinks
{
    width:48%;
    float:left;
}
.containerRechts
{
    width:48%;
    float:right;
}

table.hometable td.bild
{

}
table.hometable td.text
{
    background-color: #2b417d;
    color: white;

}
table.hometable td.text p
{
    margin: 10px 25px 0 40px;
}
table.hometable td.text a
{
    color:white;
    text-decoration: none;
    text-align: left;

}




/* News */



.news {
    border-top: 1px solid #e6ee93;
	padding-top:10px;
}

.news .readmore.collapsed .text {
    display: none;
}
.news .readmore .readmorelink {
        color: white;
        display: block;
        padding: 0 10px;
        text-decoration: none;
        margin-bottom: 20px;
        background: #e6ee93;
        height: 30px;
        line-height: 30px;
}

.news .readmore.collapsed .readmorelink {
        background: #e6ee93 url(../images/news-expander.png) no-repeat right+10px center;
}

.news .readmore.expanded .readmorelink {
        background: #e6ee93 url(../images/news-collapser.png) no-repeat right+10px center;
}
.jobtext
{
    border-top:2px solid #e6ee93;
	padding-top:10px;
}
h1 + .jobtext
{
    border:0;
}
/* Team */
.teamlist
{
    overflow:hidden;
    margin-bottom:25px;
}
.member
{
    float: left;
    height: 163px;
    margin-bottom: 25px;
    overflow-x: hidden;
    overflow-y: hidden;
    width:49.3%;
    border: 1px solid #eef2d0;
}

.member .text
{
    background:none;
    float: right;
    height: 163px;
    line-height: normal;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
    position: relative;
    width: 200px;
}
.member.last
{
    width:49.3%;
    float:left;
    margin-right:0;
    margin-left:10px;
}

.member .notice {
    position: absolute;
    bottom: 5px;
}

/* Kontakt */
.spaltelinks
{
    width:48%;
    float:left;
    border-right:1px solid #eef2d0;
}
.spalterechts
{
    width:48%;
    float:right;
}

input.textfeld
{
    width: 240px;
}
.kontakte td
{
    width:50%;
    vertical-align:bottom;
}

table.history td
{
    padding-bottom: 7px;
    vertical-align:top;
}
table.history p
{
    margin-bottom:0;
}
/*------------ HEADERPRINT --------------- */

.print {
    display: none;
}

.cc-grower a {
	color: white!important;
}